.main-card {
    margin: 10px 0;
    font-size: 16px;
    padding: 5px;
    border-radius: 20px;
    cursor: pointer;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
    transition: 0.2s ease-out;
    overflow: hidden;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.main-card:hover {
    box-shadow: 0 13px 25px 0 rgba(0, 0, 0, 0.3), 0 11px 7px 0 rgba(0, 0, 0, 0.19);
    transition: 0.3s ease-in;
}

.main-card>* {
    text-align: center;
}

.main-card .img-area{
    height: 237.5px;
}

.main-card .img-area img {
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main-card .product-name {
    font-weight: bold;
    font-size: 18px;
}

.main-card .btn-group {
    text-align: center;
    width: 100%;
}

.main-card .btn-group .btn-cart {
    border-radius: 10px;
    outline: 0;
    margin: auto;
}

.main-card .btn-group .btn-detail {
    border-radius: 10px;
    outline: 0;
    margin: auto;
    box-shadow: none;
}